/**************************************************************************
Name: 		flash.h
Comments:	Defines for flash.c
**************************************************************************/ 


//OP-codes for M25P80          
#define WREN 0x06
#define WRDI 0x04
#define READ 0x03
#define PP 0x02
#define FAST_READ 0x0B
#define BE 0xC7
#define RDSR 0x05

#define DEACTIVATE_FLASH PORTD.4=1
#define ACTIVATE_FLASH PORTD.4=0


void wait_flash_rdy(void);
void write_enable(void);
void write_disable(void);
void PageProgram(char data, unsigned long int adress);
void bulk_erase(void);
void flash_page_to_UART(int page_nr);