/************************************************************************** 
Name: 		imu.h
Comments:	Defines for imu.c
**************************************************************************/

//The number of measurements in the gyro average, 1 means no average.  
//This has nothing to do with the moving average filter. (This is "fast-averaging".)
#define gyro_measurements 1

void read_gyros(void);
void read_acc(void);
unsigned int read_compass(void);
void init_ADC(void);
void init_compass(void);
void init_aks(void);
