%function binstr2dec converts a binary singned string with the 
%length of 2 bytes into a decimal value, using two's complement.


function [DecValue] = binstr2dec(h,l)

bin_h=dec2bin(h,8);
bin_l=dec2bin(l,8);

str= [bin_h(1) bin_h(2) bin_h(3) bin_h(4) bin_h(5) bin_h(6)... 
    bin_h(7) bin_h(8) bin_l(1) bin_l(2) bin_l(3) bin_l(4) bin_l(5)... 
    bin_l(6) bin_l(7) bin_l(8)];

k=16;
one = [zeros(1,(k-1)) 1];

if str(1) == '1'
    str = (+str) - 48;
    while (k>0)

        if (str(k)-one(k))<0
            str(k)=1;
            one(k-1)=1;
        else
            str(k)=str(k)-one(k);
        end
    
        k=k-1;
    end
    inv=not(str);
    DecValue = ((bin2dec(num2str(inv)))*-1);
    
else
    DecValue = (bin2dec(str));
end